Subject: Job | Tech Support Remote Screening
From: Tanvir <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 07:46:23 +0530

Hello sir. I am Tanvir and I am interested for this job, when I am supposed to give interview. Regards. Tanvir

Reply by :
Tanvir
Chat Support senior Executive at iQor Global Services
CTC : Rs. 3.0 | Location : Greater Noida
Keyskills : Communication Skills,Voice Process,Chat Process,Backend Operations

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Technical Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.